Прошу прощения за новую тему, но...

Ответить
Аватара пользователя
DenisAndreev
Сообщения: 5
Зарегистрирован: 14 мар 2019, 14:51
Operating system: Rosa Fresh 8

Прошу прощения за новую тему, но...

Сообщение DenisAndreev » 14 мар 2019, 15:00

"Ошибка! Пакет, который вы пытаетесь установить/обновить конфликтует с уже установленным, их невозможно инсталлировать одновременно!
Пожалуйста проверьте, подключены ли источники с обновлениями, и попробуйте еще раз.
Если вы знаете, что делаете, то вы можете удалить конфликтующие пакеты либо произвести установку в консоли с автоматическим удалением конфликтующих пакетов.
Помните, что все пакеты, зависимые от удаляемых, также будут удалены. Это может привести к неработоспособности всей системы!
----------------
Следующий пакет будет удалён для обновления остальных:
systemd-219-1.20150505.22-rosa2014.1.i586
(чтобы установить systemd-219-1.20150505.22-rosa2014.1.i586)"

Что делать???
Последний раз редактировалось DenisAndreev 14 мар 2019, 16:53, всего редактировалось 1 раз.

Аватара пользователя
DenisAndreev
Сообщения: 5
Зарегистрирован: 14 мар 2019, 14:51
Operating system: Rosa Fresh 8

Прошу прощения за новую тему, но...

Сообщение DenisAndreev » 14 мар 2019, 16:51

:O: :O: :O:

Аватара пользователя
vladi105
Сообщения: 109
Зарегистрирован: 09 ноя 2016, 16:35
Operating system: ROSA Fresh R11 XFCE
Контактная информация:

Прошу прощения за новую тему, но...

Сообщение vladi105 » 14 мар 2019, 17:28

DenisAndreev писал(а):
14 мар 2019, 16:51
чтобы установить systemd-
Выполните sudo urpmi --replacepkgs systemd-219-1.20150505.22 ,затем sudo urpmi --auto-update

Аватара пользователя
DenisAndreev
Сообщения: 5
Зарегистрирован: 14 мар 2019, 14:51
Operating system: Rosa Fresh 8

Прошу прощения за новую тему, но...

Сообщение DenisAndreev » 14 мар 2019, 21:05

Установка не удалась: пакет systemd-219-1.20150505.22.i586 уже установлен
Хоть часть пакетов и могла быть установлена, произошли ошибки.
Следующий пакет будет удалён для обновления остальных:
systemd-219-1.20150505.22-rosa2014.1.i586
(чтобы установить systemd-219-1.20150505.22-rosa2014.1.i586)
Как-то так...

Аватара пользователя
DenisAndreev
Сообщения: 5
Зарегистрирован: 14 мар 2019, 14:51
Operating system: Rosa Fresh 8

Прошу прощения за новую тему, но...

Сообщение DenisAndreev » 15 мар 2019, 21:48

Впервые в жизни сталкиваюсь с такой реакцией форумчан. Какой-то конкурс самых занятых людей. :( :( :(

Аватара пользователя
vladi105
Сообщения: 109
Зарегистрирован: 09 ноя 2016, 16:35
Operating system: ROSA Fresh R11 XFCE
Контактная информация:

Прошу прощения за новую тему, но...

Сообщение vladi105 » 16 мар 2019, 04:44

DenisAndreev писал(а):
15 мар 2019, 21:48
Впервые в жизни сталкиваюсь с такой реакцией форумчан. Какой-то конкурс самых занятых людей. :( :( :(
вы уверены,что после urpmi ввели --replacepkgs systemd-219-1.20150505.22 ? в обновлении этот пакет по прежнему есть? команду urpmi --auto-update выполняли после переустановки пакета?

Аватара пользователя
DenisAndreev
Сообщения: 5
Зарегистрирован: 14 мар 2019, 14:51
Operating system: Rosa Fresh 8

Прошу прощения за новую тему, но...

Сообщение DenisAndreev » 19 мар 2019, 13:00

Сделал всё по инструкции. Всё, как в начале...

Ответить